Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/27709/?format=api
{ "ob_id": 27709, "uuid": "654678c486084d90b40419ac8ec405b5", "title": "Climate of the last millenium UV solar model experiments", "abstract": "This dataset contains UV solar model experiment data using the Hadley Centre Global Environmental Model version 3 at the Global Coupled model 2.0 (HadGEM3 GC2) configuration (Williams et al 2015). The model was used as part of the Natural Environment Research Council (NERC) Climate of the LAst Millennium (CLAM): An Integrated Data-Model Approach to Reconstruct and Interpret Annual Variability in North Atlantic Circulation project (NE/N001176/1).\r\n\r\nThe model performs step changes in the UV forcing and integrate for 50 years to identify multi-decadal changes due to solar radiation adjustment. The simulations are 0.25 degree ocean resolution (eddy-permitting) and so ocean dynamics and ocean-atmosphere coupling are more realistic than in models used in previous work evaluating the effect of UV forcing. Each simulation has an equivalent control simulation, and an experiment with a total solar irradiance change in addition to the UV forcing experiments.", "keywords": "CLAM, Model, Climate, Millenium, UV, Solar", "publicationState": "published", "dataPublishedTime": "2019-10-09T08:08:59", "doiPublishedTime": null, "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/27707/?format=api", "dataPath": "/badc/deposited2019/clam", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 9476957211, "numberOfFiles": 74, "fileFormat": "Data are netCDF formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/7412/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/2423/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/1319/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/1320/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25598/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25599/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25600/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25601/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25602/?format=api" ], "dataLineage": "The simulations were performed on Monsoon at the Met Office, data downloaded onto JASMIN before archiving at Centre for Environmental Data Analysis (CEDA).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/27710/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115825/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115834/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115830/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115827/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115828/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115829/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115831/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115832/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115833/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115826/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168891/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/27708/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2522/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }